ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a602d7ba-9b2c-4144-8dd1-1fa3e450adf6"
    Код: "000683408"
    UIDСценария: "e363bda7-d40e-486b-9714-cbbdeee53682"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

